fever (1.3.5-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 27 Mar 2023 12:51:47 +0200

fever (1.3.5-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 27 Mar 2023 12:44:29 +0200

fever (1.3.4-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 28 Apr 2022 20:16:14 +0200

fever (1.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Adjust protobuf dependency package in build-dep to use
    golang-google-protobuf-dev.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 28 Apr 2022 20:00:47 +0200

fever (1.3.3-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 25 Jan 2022 18:13:27 +0100

fever (1.3.3-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 25 Jan 2022 18:08:05 +0100

fever (1.3.2-2) unstable; urgency=medium

  * Team upload.
  * Drop unneeded dependency on golang-github-gorilla-mux-dev
  * Add explicit dependency on golang-github-mitchellh-go-homedir-dev
    which golang-github-spf13-cobra-dev (>= 1.3.0~) no longer depends on
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.6.0 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 31 Dec 2021 01:37:46 -0700

fever (1.3.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 09 Dec 2021 15:40:24 +0100

fever (1.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 09 Dec 2021 15:32:20 +0100

fever (1.3.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 03 Nov 2021 15:58:25 +0100

fever (1.3.1-1) unstable; urgency=medium

  * New upstream version.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 03 Nov 2021 15:27:04 +0100

fever (1.3.0-3) unstable; urgency=medium

  * Ensure reproducible manpages.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 02 Nov 2021 16:04:13 +0100

fever (1.3.0-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 28 Oct 2021 09:16:53 +0200

fever (1.3.0-2) unstable; urgency=medium

  * Add patch to make gRPC interface work with old protobuf tooling on Debian.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 20 Aug 2021 11:29:03 +0200

fever (1.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 16 Aug 2021 14:38:53 +0200

fever (1.3.0~pre1-1) experimental; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 15 Aug 2021 00:55:34 +0200

fever (1.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Add fever.yaml as example file.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 25 Jun 2021 15:13:46 +0200

fever (1.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 09 Jun 2021 09:40:38 +0200

fever (1.0.19-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 04 May 2021 16:21:15 +0200

fever (1.0.18-1) experimental; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 30 Mar 2021 23:33:41 +0200

fever (1.0.17-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 04 Mar 2021 12:12:40 +0100

fever (1.0.16-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 22 Feb 2021 10:17:05 +0100

fever (1.0.15-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 22 Jan 2021 11:45:20 +0100

fever (1.0.14-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 04 Dec 2020 13:41:53 +0100

fever (1.0.13-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 05 Nov 2020 09:27:00 +0100

fever (1.0.12-2) unstable; urgency=medium

  * Re-enable manpage building.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 28 Oct 2020 18:53:10 +0100

fever (1.0.12-1) unstable; urgency=medium

  * New upstream release.
  * Disable manpage building due until #971789 is sorted out.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 13 Oct 2020 10:21:36 +0200

fever (1.0.11-2) unstable; urgency=medium

  * Disable tests until #971154 is resolved.
  * Add Rules-Requires-Root: no.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 28 Sep 2020 09:15:49 +0200

fever (1.0.11-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 11 Aug 2020 17:19:38 +0200

fever (1.0.10-3) unstable; urgency=medium

  * Make ContextShipper test more reliable.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 16 Jun 2020 11:22:44 +0200

fever (1.0.10-2) unstable; urgency=medium

  * Disable some more tests that are unreliable on some archs.
  * Add d/upstream/metadata.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 12 Jun 2020 08:28:15 +0200

fever (1.0.10-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches as file were renamed.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 11 Jun 2020 23:27:19 +0200

fever (1.0.9-2) unstable; urgency=medium

  * Patch test to be more robust w.r.t. timing.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 14 May 2020 16:59:10 +0200

fever (1.0.9-1) unstable; urgency=medium

  * New upstream release.
  * Add new build-dependencies for gRPC and protobuf libraries.
  * Use debhelper-compat.
  * Bump Standards-Version.
  * Update description in systemd unit file.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 14 May 2020 14:11:19 +0200

fever (1.0.8-4) unstable; urgency=medium

  * Skip unreliable tests.
    These tests fail sometimes, probably due to timing issues loading to a
    timeout, on some archs.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 13 Oct 2019 21:36:04 +0200

fever (1.0.8-3) unstable; urgency=medium

  * Try to make unit tests more robust on some buildds.
  * Add Pre-Depends to make lintian happy.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 10 Oct 2019 15:50:03 +0200

fever (1.0.8-2) unstable; urgency=medium

  * Source upload to unstable.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 28 Sep 2019 10:38:15 +0200

fever (1.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 22 Sep 2019 21:11:51 +0200

fever (1.0.7-2) unstable; urgency=medium

  * Skip tests that require Internet access. Fixes some FTBFS on R-B machines.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 21 Aug 2019 18:27:01 +0200

fever (1.0.7-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 06 Aug 2019 13:40:29 +0200

fever (1.0.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Add new B-D on golang-github-patrickmn-go-cache-dev.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 02 Aug 2019 14:07:11 +0200

fever (1.0.5-2) unstable; urgency=medium

  * Re-introduce reduced test size to finish build on slow archs.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 15 Feb 2019 11:08:46 +0100

fever (1.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches applied upstream.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 14 Feb 2019 11:18:01 +0100

fever (1.0.4-6) unstable; urgency=medium

  * Reduce test size to finish build in time on slow archs.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 10 Feb 2019 16:54:02 +0100

fever (1.0.4-5) unstable; urgency=medium

  * Update patch to address test issues.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 10 Feb 2019 14:29:38 +0100

fever (1.0.4-4) unstable; urgency=medium

  * Use SOURCE_DATE_EPOCH to make man page building reproducible.
  * Add patch headers.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 02 Feb 2019 08:21:01 +0000

fever (1.0.4-3) unstable; urgency=medium

  * Additional patch work on getting tests synchronized on slow
    build machines.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 30 Jan 2019 23:17:39 +0000

fever (1.0.4-2) unstable; urgency=medium

  * Try to fix tests breaking builds on some archs.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 30 Jan 2019 11:20:43 +0100

fever (1.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Re-enable tests.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 29 Jan 2019 18:16:59 +0100

fever (1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Add new dependency on golang-github-yl2chen-cidranger-dev.
  * Bump Standards-Version.
  * Use debhelper 12.
  * Skip dwz for Golang binary.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 14 Jan 2019 13:10:02 +0100

fever (1.0.2-2) unstable; urgency=medium

  * Remove overly specific service dependencies in service file.
  * Add Recommends on suricata.
  * Skip tests until they are made more robust upstream.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 12 Dec 2018 21:23:50 +0000

fever (1.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 11 Dec 2018 16:24:58 +0100

fever (1.0.1-2) unstable; urgency=medium

  * Require new Bloom library version 0.2.2.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 03 Dec 2018 15:54:05 +0100

fever (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #913592)

 -- Sascha Steinbiss <satta@debian.org>  Mon, 12 Nov 2018 20:23:11 +0100
